To run the program:
1) Install CUDA 10.0
2) Install cudnn 7.6.3
2.5) The previous two steps are done in jetpack installation on a jetson.
3) Install tensorflow 1.13/1.14 (version 2.x will not work)
4) Install ZED sdk
5) cd into models/research and run `python3 setup.py install`
6) python3 run_detection.py

The neural network model is inside ./model

More documentation coming...
➜  ~ source catkin_ws_py3/devel/setup.zsh
➜  ~ source /opt/ros/melodic/setup.zsh
➜  ~ source catkin_ws_py3/devel/setup.zsh
➜  ~ rosrun armodel run_detection.py
➜  ~ export ROS_MASTER_URI="http://10.42.0.224:11311"
➜  ~ export ROS_IP=10.42.0.224                       
➜  ~ export PYTHONPATH=/home/yonder/catkin_ws_py3/devel/lib/python3/dist-packages:/opt/ros/melodic/lib/python2.7/dist-packages
➜  ~ export ROS_PACKAGE_PATH=$ROS_PACKAGE_PATH:/home/yonder/catkin_ws_py3/src                                                 
➜  ~ rosrun armodel run_detection.py
